Subject: Re: sshd login bash.exe fails to initialize
From: Thor Anders Aarhaug <[email-masked]>
To: [email-masked]
Date: 01 Apr 2002 18:22:05 +0200
Newsgroups: gmane.os.cygwin

"Larry Hall (RFK Partners, Inc)" <[email-masked]> writes:

| Looking at the email archives for RXVT issues would reveal this tidbit of 
| information (think, what shell am I running by default with RXVT?)  Perhaps
| you want to come up with a pre-packaged solution that you could offer to the 
| RXVT package maintainer that would relieve you from needing to recall the 
| correct settings for starting RXVT.  Sounds like it would help you.  I'm sure
| others would benefit too.

I'm not sure what you're getting at but rxvt.exe is not my problem; I
just mention this as a curiousity since _when_ sshd was working, so
was rxvt.  as for my bash and xterms under xfree 4.2.0, they both work
fine with the default PS1 setting.  I have the exact same config at
work where everything is running smoothly.

and yes, I am running bash by default, but sshd fails to initialize
tcsh in the same manner.

as you probably have guessed: I am not an advanced user of Cygwin,
though I enjoy it very much as a novice user.  if I posted a 'RTFM'
sort of thing, all I can say is that I did try to find information
concerning this on google groups search.

TA

-- 
Thor Anders Aarhaug
"October 13. 1307 was on a Friday."

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/